/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "一般設定";
"tab.types.tutorial" = "学習チュートリアル";
"tab.types.free_apps" = "無料アプリ";
"tab.types.about" = "お問い合わせ";

"statusBar.title.setting" = "設定";
"statusBar.title.userSupport" = "ユーザーサポート";
"statusBar.title.update" = "アップデートを確認";
"statusBar.title.plugin" = "プラグインフォルダー";
"statusBar.title.about" = "概要";
"statusBar.title.quit" = "終了";





"not.accessibility.alert.title" = "Accessibility is not turned on";
"not.accessibility.alert.info.title" = "Limited by macOS's privacy restrictions of macOS, Mos only works after it is authorized to access Accessibility controls.
If the item already exists, just click and toggle the checkbox again.";

"not.accessibility.alert.ok" = "OK";



"System"="System";

"get.plugin.title" = "全てのシステムと現在のプログラムのショートカットキーを取得するには、完全な機能を使用したいですか？ プラグインをインストールするには【取得】をクリックしてください。";
"get.plugin.button.title" = "取得";




// 到期提醒
"Kind tips" = "親切なヒント";
"Expire Tips" = "不明な理由で、%@ を再ダウンロードする必要があります。";
"Click to download" = "今すぐダウンロード";
"OS Expire Tips" = "%@ は現在のシステムバージョンと互換性がないため、正常に動作するには最新バージョンに更新する必要があります。";
"Click to update" = "今すぐ更新";


// 更新
"New version found" = "新しいバージョンが見つかりました";

// 辅助功能
"accessibility.permission.gained" = "Accessibility permission granted";
"accessibility.permission.not.obtained" = "Accessibility Permission";


// Free Apps
"FastZip desc" = "高性能な圧縮ソフトウェアで、強力なマルチスレッド圧縮技術を搭載し、圧縮速度を4倍以上向上させます。";
"BetterAndBetter desc" = "強力なマウスとトラックパッドジェスチャーツールで、数百種類のジェスチャーと近100のプリセット、スクリプトをサポートし、Macの体験を全面的に向上させます。";
"iRightMouse desc" = "最も強力なMacOS右クリックメニューバーツールで、豊富な右クリックメニューバー機能で、MacOSの体験をさらに向上させます。";
"iCopy desc" = "クリップボードと高速返信の強力な組み合わせは、無類の効率の倍増器です！";
"iShot desc" = "10 in 1ツール、スクリーンショット、外部スクリーンショット、OCR、記録、ロングスクリーンショット（スクロールスクリーンショット）、テクスチャ、注釈、カラーピッカー、スクリーンレコーディング。";
"XApp desc" = "ワンクリックでドラッグアンドドロップしてアプリをアンインストールします。クリーンで残留物がありません!";
"AutoSwitchInput desc" = "異なるアプリに応じて自動的に中国語/英語/入力法を切り替え、入力効率を大幅に向上させます。";
"iBar desc" = "Mac上での強力なメニューバー管理ツールで、メニューバーアイコンの非表示と集約表示をサポートし、必須のインストールツールです。";
"Pane desc" = "Mac上で非常に便利な画面分割ウィンドウサイズ位置制御ソフトウェア";
"FlyKey desc" = "キーをダブルクリックすると、現在のアプリのすべてのショートカットキーが表示され、アプリのショートカットキーを素早くマスターできます。";
"All desc" = "Mac上で優れたファイル検索ツールで、瞬時に検索し、稲妻のように速く見つけます！";



"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";


// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="ランチパッド＆ドック";
"Mission Control"="ミッションコントロール";
"Keyboard"="キーボード";
"Input Sources"="入力ソース";
"Screen Shots"="スクリーンショット";
"Spotlight"="スポットライト";
"Accessibility"="アクセシビリティ";
"Contrast"="コントラスト";
"All Applications"="すべてのアプリケーション";
"App Shortcuts"="アプリのショートカット";
"System"="システム";
"Move focus to the menu bar"="メニューバーにフォーカスを移動する";
"Move focus to the Dock"="ドックにフォーカスを移動する";
"Move focus to active or next window"="アクティブまたは次のウィンドウにフォーカスを移動する";
"Move focus to window toolbar"="ウィンドウツールバーにフォーカスを移動する";
"Move focus to floating window"="フローティングウィンドウにフォーカスを移動する";
"Turn keyboard access on or off"="キーボードアクセスをオンまたはオフにする";
"Change the way Tab moves focus"="Tab キーのフォーカス移動方法を変更する";
"Turn zoom on or off"="ズームをオンまたはオフにする";
"Zoom in"="ズームイン";
"Zoom out"="ズームアウト";
"Invert colors"="色を反転させる";
"Turn image smoothing on or off"="画像のスムージングをオンまたはオフにする";
"Increase contrast"="コントラストを増やす";
"Decrease contrast"="コントラストを減らす";
"Move focus to next window"="次のウィンドウにフォーカスを移動する";

// 屏幕快照
"Save picture of screen as file"="画面の写真をファイルとして保存する";
"Copy picture of screen to the clipboard"="画面の写真をクリップボードにコピーする";
"Save picture of selected area as file"="選択したエリアの写真をファイルとして保存する";
"Copy picture of selected area to clipboard"="選択したエリアの写真をクリップボードにコピーする";
"Screenshot and recording options"="スクリーンショットおよび録画オプション";

"Mission Control"="ミッションコントロール";
"Application Windows"="アプリケーションウィンドウ";
"Show Desktop"="デスクトップを表示する";
"Move focus to the window drawer"="ウィンドウドロワーにフォーカスを移動する";
"Turn Dock Hiding On/Off"="ドックの自動非表示をオン/オフにする";
"Move focus to the status menus"="ステータスメニューにフォーカスを移動する";
"Turn VoiceOver on or off"="VoiceOver をオンまたはオフにする";
"Select the previous input source"="前の入力ソースを選択する";
"Select next source in the Input Menu"="入力メニューで次のソースを選択する";
"Show Dashboard"="ダッシュボードを表示する";
"Show Spotlight search"="スポットライト検索を表示する";
"Show Finder search window"="Finder 検索ウィンドウを表示する";
"Move left a space"="左にスペースを移動する";
"Move right a space"="右にスペースを移動する";
"Show Help Menu"="ヘルプメニューを表示する";
"Switch to Desktop 1"="デスクトップ 1 に切り替える";
"Switch to Desktop 2"="デスクトップ 2 に切り替える";
"Switch to Desktop 3"="デスクトップ 3 に切り替える";
"Switch to Desktop 4"="デスクトップ 4 に切り替える";
"Switch to Desktop 5"="デスクトップ 5 に切り替える";
"Switch to Desktop 6"="デスクトップ 6 に切り替える";
"Switch to Desktop 7"="デスクトップ 7 に切り替える";
"Switch to Desktop 8"="デスクトップ 8 に切り替える";
"Switch to Desktop 9"="デスクトップ 9 に切り替える";
"Switch to Desktop 10"="デスクトップ 10 に切り替える";
"Show/Hide Trackpad Handwriting"="トラックパッドの手書き入力を表示/非表示にする";
"Show Launchpad"="ランチパッドを表示する";
"Show Accessibility controls"="アクセシビリティコントロールを表示する";
"Show Notification Center"="通知センターを表示する";
"Turn Do Not Disturb On/Off"="非通知モードをオン/オフにする";
"Turn focus following on or off"="フォーカス追跡をオンまたはオフにする";
